Bug 191665 - Epiphany fails to build in Mock
Summary: Epiphany fails to build in Mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: rawhide
Hardware: All Linux
urgent
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-14 20:37 UTC by Brian Pepple
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 06:32:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Failed Build Log (831.89 KB, text/plain)
2006-05-14 20:37 UTC, Brian Pepple
no flags Details
Patch to add missing BuildRequires for Mock. (1.36 KB, patch)
2006-05-17 17:00 UTC, Brian Pepple
no flags Details | Diff
Successful build log from Mock (919.96 KB, text/plain)
2006-05-17 17:01 UTC, Brian Pepple
no flags Details

Description Brian Pepple 2006-05-14 20:37:49 UTC
Description of problem: Epiphany fails to build in Mock

Comment 1 Brian Pepple 2006-05-14 20:37:50 UTC
Created attachment 129019 [details]
Failed Build Log

Comment 2 Brian Pepple 2006-05-17 17:00:11 UTC
Created attachment 129337 [details]
Patch to add missing BuildRequires for Mock.

Comment 3 Brian Pepple 2006-05-17 17:01:28 UTC
Created attachment 129338 [details]
Successful build log from Mock

Comment 4 Jesse Keating 2006-07-10 19:50:42 UTC
Ping.  A mass rebuild is scheduled for tomorrow, July 11th.  Please try to have
your package fixed by then.

Comment 5 Mike A. Harris 2006-07-25 06:32:31 UTC
Core Rawhide-in-Mock Build Results for x86_64 Mon Jul 24 16:05:03 CDT 2006

Note: This is using a reduced set of packages in the build chroot as
compared to the standard Fedora Extras build system before FC6test1.  See
http://fedoraproject.org/wiki/QA/FixBuildRequires for more
information, including the list of packages removed from the
default build chroot.


Open Bugs which now build, and can be marked CLOSED RAWHIDE:
classpathx-jaf-1.0-7jpp_2fc 192372 ASSIGNED
compat-gcc-296-2.96-136 191696 NEW
epiphany-2.15.1-2 191665 NEW
jakarta-commons-el-1.0-5jpp_2fc 192514 NEW
ldapjdk-4.17-1jpp_4fc 192530 NEW
pygobject2-2.11.0-2 197138 NEW
vorbis-tools-1.1.1-2 197076 NEW
zsh-4.2.5-2 191647 NEW


Note You need to log in before you can comment on or make changes to this bug.